TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual
| KASH3 Reference Manual
Introduction | Reference Manual | Index
| search
| ### Function DecomposeVector ( mdl^vec U, elt-mdl^vec v ) -> elt-mdl^vec, elt-mdl^vec ### Optional Arguments
Results | elt-ord^rat |  | 1 <= Results <= 2
### Description Return the unique u in U and w in the complement to U in (U + <v>) such that v = u + w.
| Built: Mon Nov 14 21:12:39 UTC 2005 on mack